Bug 1250777 - [Docs] [Admin] Users can now specify a reason when setting a host to maintenance mode
[Docs] [Admin] Users can now specify a reason when setting a host to maintena...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity low
: ovirt-3.6.1
: 3.6.0
Assigned To: Megan Lewis
Tahlia Richardson
docs
:
Depends On: 678977
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 22:23 EDT by Andrew Dahms
Modified: 2016-02-10 13:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 05:59:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-05 22:23:04 EDT
In RHEV 3.6, a new pop-up is displayed when setting hosts into maintenance mode. This pop-up asks for an optional reason as to why the host is being placed into maintenance.

A step must be added to the procedure on placing hosts into maintenance mode that covers this new pop-up.
Comment 1 Andrew Dahms 2015-09-10 11:18:09 EDT
Assigning to Megan for review.
Comment 2 Sandro Bonazzola 2015-10-26 08:33:49 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 9 Andrew Dahms 2015-11-25 05:59:50 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.